.categoryContainer {
    /** CSS Reset Here **/
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1;
    text-decoration: none;
    vertical-align: baseline;
    list-style: none;
    /** End Reset **/

    border-bottom: 1px solid #d8d8d8;
    font-family: Tahoma,Geneva,Kalimati,sans-serif;
    font-size: 1em;
    width: 100%;

}

.categoryLabel {
    display: block;
    padding-left: 15px;
    text-indent: -22px;
    line-height:140%;
    vertical-align: bottom;
    padding-bottom: 6px;
}

.categoryContainerDiv {
    cursor: pointer;
    color: #000000;
    font-size: 13pt;
    font-weight: bold;
    text-shadow: 1px 1px #f5f5f5;

    background: #ededed url(../images/bg_fallback.png) 0 0 repeat-x; /* Old browsers */
    background: -moz-linear-gradient(top, #ededed 0%, #c4c4c4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#c4c4c4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ededed 0%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ededed 0%,#c4c4c4 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ededed 0%,#c4c4c4 100%); /* IE10+ */
    background: linear-gradient(top, #ededed 0%,#c4c4c4 100%); /* W3C */
}

.categoryContainerDiv div {
    padding: 6px;
    padding-left: 4px;
    padding-bottom: 1px
}

.categoryContainerContent {
    background-color: #ffffff;
    padding: 10px;
    font-size: 9pt;
    color: #000000;
    vertical-align: bottom;

    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    border-bottom: 0;
    border-top: 0;

}

.categoryContainerContent a{
    margin-top: 10px;
    text-decoration: none;
    margin-right: 2px;
    font-size: 9pt;
    color: #0282D6;
    line-height:150%
}

.categoryContainerContent a:hover{
    text-decoration: underline;
}

.categoryLink:visited{
    text-decoration: none;
}
